{
  "id": "marina_89fa",
  "name": "Marina Kostas",
  "handle": "marina",
  "gender": "female",
  "description": "female from Portugal who works as a pilot",
  "tags": [
    "career_fantasy",
    "stargazing",
    "sailing",
    "historical biographies",
    "watch collecting",
    "italian espresso culture",
    "yoga",
    "interior design"
  ],
  "avatar_url": "/media/marina_89fa/avatar.webp?t=1769764367",
  "banner_url": "/media/marina_89fa/banner.webp?t=1769764366",
  "videos": [
    "/media/marina_89fa/videos/01_smile_reveal.mp4?t=1769764387"
  ],
  "images": [
    "/media/marina_89fa/images/01_mid_mid_neutral.webp",
    "/media/marina_89fa/images/02_image.webp",
    "/media/marina_89fa/images/03_image.webp",
    "/media/marina_89fa/images/04_image.webp",
    "/media/marina_89fa/images/05_image.webp",
    "/media/marina_89fa/images/06_image.webp",
    "/media/marina_89fa/images/07_image.webp",
    "/media/marina_89fa/images/08_image.webp",
    "/media/marina_89fa/images/09_image.webp",
    "/media/marina_89fa/images/10_image.webp",
    "/media/marina_89fa/images/11_image.webp",
    "/media/marina_89fa/images/12_image.webp",
    "/media/marina_89fa/images/13_image.webp",
    "/media/marina_89fa/images/14_image.webp",
    "/media/marina_89fa/images/15_image.webp",
    "/media/marina_89fa/images/16_image.webp",
    "/media/marina_89fa/images/17_image.webp",
    "/media/marina_89fa/images/18_image.webp",
    "/media/marina_89fa/images/19_image.webp",
    "/media/marina_89fa/images/20_image.webp",
    "/media/marina_89fa/images/21_image.webp",
    "/media/marina_89fa/images/22_image.webp",
    "/media/marina_89fa/images/23_image.webp",
    "/media/marina_89fa/images/24_image.webp",
    "/media/marina_89fa/images/25_image.webp",
    "/media/marina_89fa/images/26_image.webp",
    "/media/marina_89fa/images/27_image.webp",
    "/media/marina_89fa/images/28_image.webp",
    "/media/marina_89fa/images/29_image.webp",
    "/media/marina_89fa/images/30_image.webp",
    "/media/marina_89fa/images/31_image.webp",
    "/media/marina_89fa/images/32_image.webp",
    "/media/marina_89fa/images/33_image.webp",
    "/media/marina_89fa/images/34_image.webp",
    "/media/marina_89fa/images/35_image.webp",
    "/media/marina_89fa/images/36_image.webp",
    "/media/marina_89fa/images/37_image.webp",
    "/media/marina_89fa/images/38_image.webp",
    "/media/marina_89fa/images/39_image.webp",
    "/media/marina_89fa/images/40_image.webp",
    "/media/marina_89fa/images/41_image.webp",
    "/media/marina_89fa/images/42_image.webp",
    "/media/marina_89fa/images/43_image.webp",
    "/media/marina_89fa/images/44_image.webp",
    "/media/marina_89fa/images/45_image.webp",
    "/media/marina_89fa/images/46_image.webp",
    "/media/marina_89fa/images/47_image.webp",
    "/media/marina_89fa/images/48_image.webp",
    "/media/marina_89fa/images/49_image.webp",
    "/media/marina_89fa/images/50_image.webp",
    "/media/marina_89fa/images/51_image.webp"
  ],
  "created_at": "2026-01-30T02:11:21.230875-07:00",
  "dir_name": "marina_89fa"
}